/* Gravity Forms Global Styles */
body .gform_ajax_spinner {
    display:none !important;
}

body .gform_footer {
    text-align:center !important;
}

body #ajax-content-wrap .gform_wrapper input[type="text"],
body #ajax-content-wrap .gform_wrapper textarea {
    border-width:2px !important;
    border-color:rgba(255, 255, 255, .3) !important;
    padding:8px !important;
}

body .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
 	font-family:open sans;
  	font-size:12px;
 	padding:10px !important;
}

body #ajax-content-wrap .gform_wrapper .gform_button {
    text-transform: uppercase;
    font-family:open sans;
    font-weight: 700;
    padding:15px 40px !important;
}

body .gform_wrapper .top_label .gfield_label {
    margin-top:0px !important;
	font-size:14px !important;
	margin-bottom:-5px !important;
}

body .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
	font-size:12px !important;
}


/* Gravity Form Global Error Styles */

body .validation_error {
    display:none !important;
}

body .gfield_required {
    display:none !important;
}

body li.gfield.gfield_error.gfield_contains_required div.ginput_container {
    margin-top:0px !important;
}

body .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    margin-bottom: 0px !important;
    margin-top: 0px !important;
    padding-left: 0px !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield_html {
    max-width:100% !important;
}

body .gform_wrapper li.gfield.gfield_error, body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent;
    border-bottom: none;
    border-top: none;
    margin-bottom: 0px !important;
    padding: 0px !important;
}

body .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label,
body .gform_wrapper li.gfield_error div.ginput_complex.ginput_container label {
    margin-top:0px !important;
    color:rgba(249, 94, 94, .6) !important;
    margin-top:20px !important;
}

body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
    margin-top:0.375em !important;
}

body .gform_wrapper .ginput_container + .gfield_description.validation_message, .validation_message {
    display:none !important;
}

body .gfield_error input[type="text"], body .gfield_error textarea, body .gfield_error select {
    /*border:solid 2px red !important;*/
    background-color:rgba(249, 94, 94, .6) !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description, .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-left:0px !important;
}

/* Gravity Forms Confirmation Messages */

.gform_confirmation_wrapper {
    background-color: #68C6B4;
    border-radius: 5px;
    color: #ffffff !important;
    padding: 10px;
    font-size: 18px !important;
    text-transform:uppercase;
    margin-top:30px;
}